/*
 * Theme Name: Avada TREA
 * Description: Child theme for Avada theme
 * Author: Plum Studio
 * Author URI: http://plum.ee/
 * Template: Avada
 * Version: 1.0.0
 * Text Domain:  Avada
 */

.events_box {
	border-bottom: 1px dotted;
	color: #224370;
	padding-bottom: 10px;
	padding-top: 10px;
}

.banner-kast .fusion-text {
	text-shadow: 2px 2px 2px rgb(76,90,96);
	hyphens: auto;
}

.trea-avada-lang-selection {
	padding-top: 5px;
	text-align: center;
}

a.trea-avada-lang-active {
	font-weight: bold;
}


@media only screen and (max-width: 800px) {
	.trea-avada-lang-selection {
		padding-bottom: 5px;
	}
}

